Contact:  Flavio Codeco Coelho <fccoelho@gmail.com>
DOI:      10.1186/1751-0473-3-3
Homepage: http://epigrass.sourceforge.net/
Name:     EpiGrass
Watch:    http://pypi.python.org/packages/source/e/epigrass/epigrass-(.*).tar.gz
PMID:     18302744
Reference:
    author:  Coelho, Flavio and Cruz, Oswaldo and Codeco, Claudia
    title:   Epigrass: a tool to study disease spread in complex networks
    journal: Source Code for Biology and Medicine
    volume:  3
    year:    2008
    number:  1
    pages:   3
    URL:     http://www.scfbm.org/content/3/1/3
    ISSN:    1751-0473
}

